apiVersion: v2
appVersion: 0.43.0
dependencies:
- name: common
  repository: https://library-charts.k8s-at-home.com
  version: 3.3.0
description: Navidrome is an open source web-based music collection server and streamer
home: https://github.com/k8s-at-home/charts/tree/master/charts/stable/navidrome
icon: https://github.com/deluan/navidrome/blob/master/ui/src/icons/android-icon-72x72.png?raw=true
keywords:
- navidrome
- music
- streaming
kubeVersion: '>=1.16.0-0'
maintainers:
- email: k8s-at-home@xpander.eml.cc
  name: auricom
name: navidrome
sources:
- https://github.com/deluan/navidrome
- https://hub.docker.com/r/deluan/navidrome
version: 5.1.0
